@import url("../ATT50Cent.css");

h1 {
   background: #000 url('../Images/50centbanner2.gif') no-repeat top left;
   height: 104px;
   padding-top: 20px;
   text-align: right;
}

h1 a { margin-right: 20px; }

h2 {
   margin-right: 20px;
   margin-top: -50px;
   margin-bottom: 35px;
   font-size: 1.4em;
   text-align: right;
}

h3 {
   background: #000 url('../Images/h3bg2.gif') no-repeat bottom right;
   padding: 0px;
   width: 517px;
   font-size: 1.4em;
   padding-left: 10px;
   margin-left: 20px;
   margin-bottom: 10px;
}

#fw-blockContainer {
   background: #484646 url('../Images/fiddytall.gif') no-repeat 20px 70px;
   border: 1px solid #484646;
}

#fw-bigcontain {
   background: #383838 url('../Images/50centcontentbg2bottom.gif') no-repeat bottom right;
   width: 668px;
   margin-left: 180px;
   margin-top: 25px;
   margin-bottom: 20px;
   padding: 0px;
}

* html #fw-bigcontain { margin-top: 13px; }
html>body #fw-bigcontain { *margin-top: 13px;}

#fw-columnContainer {
   padding-top: 10px;
   margin-top: 0px;
}

#fw-mainnavwrap { padding-top: 1px; padding-bottom: 1px; }

#fw-nav-menu li a, #fw-nav-menu li a:visited {
   color: #f9f9f9;
}
